<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.basicdata.*" %>
<%@ page import="net.sz600.formEngine2.*" %>
<%@ page import="net.sz600.formCreate.*" %>
<%@ include file="sessionInfo2.jsp"%>
<head>
<BASE target=_self>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=GBK">
<link href="<%=strSkin_SESSION%>/css2007.css" rel="stylesheet" type="text/css">
</head>
<%

    String sOPERATOR = SzConvert.toSpaceStr(request.getParameter("OPERATOR"));
		String dirName = SzConvert.toSpaceStr(request.getParameter("dirName"));
		String strName = SzConvert.strWriteData(request.getParameter("fileName"));
    boolean flag = true;
    BdForm bdForm = new BdForm();
    BdFormFieldInfo bdFormFieldInfo = null;
    
    if (sOPERATOR.equals("deleteHistory")) {
        bdForm.deleteHistory(dirName);
    %>
        <script language="javascript">
        		//window.document.location.back(-1);
        window.close();
        </script>
    <%        
    } else if (sOPERATOR.equals("storeHistory")) {
        bdForm.storeHistory(dirName, strName);
    %>
    <script language="javascript">
        var oWindow = window.dialogArguments;
        oWindow.document.location.reload(); 
        window.close();
    </script>
    <%
    }
    %>        

